Info zu FloorPlan Print Space Maker

Die Anwendung "FloorPlan Print Space Maker" wurde speziell für die einfache Konvertierung von FloorPlan-Plänen in TurboCAD-Zeichnungen konzipiert.

Die Hauptstärke von FloorPlan Print Space Maker liegt darin, dass das Programm die BMF-Dateien filtern und separate Zeichnungen für das Fundament, die Stockwerke und das Dach des mit FloorPlan entworfenen Gebäudes erstellen kann.

Im Modus Modellbereich steht eine vollständige Drahtmodellansicht des Modells zur Verfügung, und das Modell kann von verschiedenen Seiten angezeigt werden.

Der Modus Papierbereich ermöglicht das Abrufen des Fundamentplans sowie der voneinander unabhängigen Zeichnungen des Dachs und der einzelnen Stockwerke. Sie können Montagelisten für Türen und Fenster in die Zeichnung einfügen sowie Bemaßungen hinzufügen.

Sie können das Zeichnungsblatt anpassen, indem Sie den Maßstab und das Papierformat festlegen und einen Titelblock einfügen.

FloorPlan Print Space Maker kann aus TurboCAD oder als Einzelanwendung gestartet werden. Wenn Sie FloorPlan Print Space Maker über den TurboCAD-Befehl ausführen, können Sie die Zeichnung unmittelbar nach Fertigstellung in die TurboCAD-Umgebung platzieren.

FloorPlan Print Space Maker kann verschiedene Dateitypen öffnen und speichern, obwohl die Anwendung in erster Linie für die Arbeit mit FloorPlan-Dateien vorgesehen ist.


Datei öffnen

Menü: Datei|Öffnen

Zeigt das Dialogfeld Öffnen an, in dem Sie die Datei öffnen können. In FloorPlan Print Space Maker können alle Dateitypen geöffnet werden, die im Dialogfeld Öffnen im Dropdown-Listenfeld Dateityp aufgeführt sind. Die nützlichsten Funktionen von FloorPlan Print Space Maker sind jedoch ausschließlich den FloorPlan-BMF-Dateien vorbehalten.

Einrichten – Klicken Sie im Dialogfeld Öffnen auf diese Schaltfläche, um das Dialogfeld Filteroptionen einzublenden. Hier können Sie die Arbeitsbereich- und Bemaßungseinstellungen für die aktuelle Sitzung von FloorPlan Print Space Maker festlegen.

Siehe auch: Registerkarte Arbeitsbereich , Registerkarte Bemaßungseinstellungen


Datei speichern

Menü: Datei|Speichern

Speichert die Zeichnung unter dem Namen, der in der Titelleiste angezeigt wird. Wenn die Datei noch nicht gespeichert wurde, wird das Dialogfeld Speichern unter geöffnet.

Durch Auswahl des Befehls Speichern unter wird das Dialogfeld Speichern unter geöffnet, in dem die aktuelle Zeichnung unter einem beliebigen Dateinamen in einem Ordner Ihrer Wahl gespeichert werden kann.


Datei exportieren

Menü: Datei|Exportieren

Öffnet das Dialogfeld Speichern unter, in dem Sie die Zeichnung in verschiedenen Dateiformaten speichern können.

So speichern Sie eine Zeichnung in einem bestimmten Ordner und unter einem bestimmten Dateinamen:

  1. Wählen Sie wie gewohnt Laufwerk und Ordner zum Speichern der Datei aus.

  2. Geben Sie in das Textfeld Dateiname einen Namen für die Datei ein.

  3. Wählen Sie im Listenfeld Dateityp das Dateiformat aus, in dem die Datei gespeichert werden soll. In der Standardeinstellung wird die Datei als normale TurboCAD-Datei (TCW) gespeichert.

  4. Klicken Sie auf [Speichern], oder drücken Sie die <Eingabe>-Taste, um die Datei zu speichern.

Einrichten: Sie können festlegen, ob eine FloorPlan-Materialliste als separate Datei für die Exportdatei erstellt werden soll. Ausführliche Informationen hierzu finden Sie unter Exportoptionen.


Exportoptionen

Für den Dateiexport von FloorPlan PrintSpace Maker in TurboCAD können die folgenden Optionen festgelegt werden:

Als HTML speichern: Zum Speichern von FloorPlan-Materiallisten als HTML-Datei.

HTML-Datei im selben Ordner mit Zeichnung speichern: Eine FloorPlan-Materialliste im Format HTML wird im selben Ordner wie die Zeichnung erstellt.

Als Excel-CSV-Datei im selben Ordner mit Zeichnung speichern: Eine FloorPlan-Materialliste im Format CSV wird im selben Ordner wie die Zeichnung erstellt.

Siehe auch: Materialliste anzeigen


Datei schließen

Menü: Datei|Schließen

Schließt die aktuelle Zeichnung. Wenn Sie seit dem letzten Speichern nderungen an der Datei vorgenommen haben, werden Sie aufgefordert, die Datei vor dem Schließen zu speichern.


Datei drucken

Drucken

Menü: Datei|Drucken

Beim Befehl Drucken wird das Windows-Standardverfahren zum Drucken verwendet. Wenn Sie die Zeichnung drucken, füllt sie das Blatt, das sich im Drucker befindet, vollständig aus (vorausgesetzt, die entsprechende Option wurde eingestellt).

So drucken Sie eine Zeichnung:

  1. Stellen Sie sicher, dass der Drucker eingeschaltet und druckbereit ist.

  2. Klicken Sie in der Standardsymbolleiste auf die Schaltfläche [Drucken], oder wählen Sie den Befehl Datei|Drucken.

  3. Stellen Sie sicher, dass im Dialogfeld Drucker einrichten der richtige Drucker eingestellt wurde.

  4. Klicken Sie auf [OK].


Drucker einrichten

Menü: Datei|Drucker einrichten

Öffnet das Dialogfeld Drucker einrichten, in dem Sie den Drucker und die Druckereigenschaften (z. B. das Papierformat) ändern können.


Datei fertigstellen

Menü: Datei|Fertigstellen

Mit diesem Befehl wird die aktuelle Zeichnung in eine TurboCAD-Zeichnung platziert und FloorPlan Print Space Maker beendet.


Datei beenden

Menü: Datei|Beenden

Beendet FloorPlan Print Space Maker.


Rückgängig

Menü: Bearbeiten|Rückgängig Tastenkombination: <Strg>+<Z>

Macht die zuletzt durchgeführte Aktion rückgängig. Wenn dieser Befehl abgeblendet ist, kann keine Aktion rückgängig gemacht werden.


Wiederherstellen

Menü: Bearbeiten|Wiederherstellen Tastenkombination: <Strg>+<Y>

Mit diesem Befehl kann eine rückgängig gemachte Aktion wiederhergestellt werden. Der Befehl steht nur zur Verfügung, nachdem Sie den Befehl Rückgängig gewählt haben.


Grenzen

Menü: Ansicht|Zoom|Grenzen

Mit der Option Grenzen können Sie die ganze Zeichnung auf der Zeichenfläche anzeigen. Dies ist besonders nach dem Zoomen und Verschieben nützlich.

So zoomen Sie bis an die Grenzen der Zeichnung:

  • Klicken Sie in der Symbolleiste Zoom auf die Schaltfläche [Bis Grenzen], oder wählen Sie den Befehl Ansicht|Zoom|Grenzen.


Vergrößern

Menü: Ansicht|Zoom|Vergrößern

Verwenden Sie die Option Vergrößern, wenn Sie die Zeichnung vergrößern möchten.

So vergrößern Sie die Zeichnung:

  • Klicken Sie in der Symbolleiste Zoom auf die Schaltfläche [Vergrößern], oder wählen Sie den Befehl Ansicht|Zoom|Vergrößern.


Verkleinern

Menü: Ansicht|Zoom|Verkleinern

Verwenden Sie die Option Verkleinern, um die Zeichnung aus einer größeren Entfernung anzuzeigen.

So verkleinern Sie die Zeichnung:

  • Klicken Sie in der Symbolleiste Zoom auf die Schaltfläche [Verkleinern], oder wählen Sie den Befehl Ansicht|Zoom|Verkleinern.


Auf Seite zoomen

Menü: Ansicht|Zoom|Auf Seite zoomen

Verwenden Sie die Option Auf Seite zoomen, um die Zeichnung so zu vergrößern oder zu verkleinern, dass sie der aktuellen Seitengröße entspricht.


Symbolleisten

Menü: Ansicht|Symbolleisten

Sie können die einzelnen Symbolleisten beliebig ein- oder ausblenden. Auf diese Weise können Sie wählen, welche und wie viele Symbolleisten jeweils auf dem Bildschirm angezeigt werden.

So blenden Sie die Symbolleisten ein oder aus:

  1. Wählen Sie den Befehl Ansicht|Symbolleisten.

  2. Aktivieren Sie im Dialogfeld Symbolleisten die Kontrollkästchen der Symbolleisten, die Sie einblenden möchten, und deaktivieren Sie die Kontrollkästchen der Symbolleisten, die nicht angezeigt werden sollen.

  3. Klicken Sie auf [OK].


Statusleiste anzeigen

Menü: Ansicht|Statusleiste

Die Statusleiste befindet sich am unteren Bildschirmrand und zeigt an, welches Werkzeug gerade ausgewählt ist. Weiterhin werden in der Statusleiste Eingabeaufforderungen in Bezug auf die aktuelle Aufgabe angezeigt.

So blenden Sie die Statusleiste ein oder aus:

  1. Wählen Sie das Menü Ansicht aus.

    • Wenn die Option Statusleiste aktiviert wurde, ist die Statusleiste eingeblendet.

    • Wenn die Option Statusleiste deaktiviert wurde, ist die Statusleiste ausgeblendet.

  2. Sie können die Statusleiste ein- oder ausblenden, indem Sie auf die Option Statusleiste klicken.


Ansichten auswählen

Menü: Ansicht|Ansichten|Plan/West/Süd/Ost/Nord/Isometrisch_SW/Isometrisch_SO/Isometrisch_NO/Isometrisch_NW

Wählen Sie den Befehl Ansichten, um eine Planansicht oder eine isometrische Drahtmodellansicht des Modells von verschiedenen Seiten anzuzeigen. Wählen Sie die gewünschte Ansicht aus dem Menü aus, um das Modell aus dieser Perspektive zu sehen.


Modellbereich

Menü: Arbeitsbereich|Modellbereich

Mit diesem Befehl wird die Modellbereichsansicht aktiviert. Sie können auch das Listenfeld [image] in der Symbolleiste Arbeitsbereich verwenden, um zwischen dem Modellbereich und den verschiedenen Papierbereichen hin- und herzuwechseln.

Im Modus Modellbereich können Sie die vollständige Drahtmodellansicht des Modells anzeigen.

Die nützlichsten Befehle in FloorPlan PrintSpace Maker stehen im Modus Papierbereich zur Verfügung. Im Modus Modellbereich können die unterschiedlichen Ansichten des Modells angezeigt werden (Ansichten auswählen).


Papierbereich

Menü: Arbeitsbereich|Papierbereich

Mit diesem Befehl wird die Papierbereichsansicht aktiviert. Die meisten Befehle für den Papierbereich sind nur für BMF-Dateien verfügbar. In der Papierbereichsansicht können Sie folgende Aufgaben durchführen:

  • Einen neuen Papierbereich für die Zeichnung einfügen.

  • Den vorhandenen Papierbereich umbenennen, löschen oder duplizieren.

  • Die Eigenschaften des Papierbereichs bearbeiten.

  • Einen oder mehrere Papierbereiche erstellen und den Plan für das Fundament, das Dach, die Stockwerke und die Wände des Modells in unterschiedliche Papierbereiche einfügen.

  • Den Titelblock in die Zeichenfläche einfügen.

  • Montagelisten für Türen oder Fenster in die Zeichnung einfügen.

  • Das Symbol für die Nordrichtung in die Zeichnung einfügen.

  • Die Bemaßungseinstellungen festlegen.


Papierbereich einfügen

Menü: Arbeitsbereich|Papierbereich|Einfügen

Mit diesem Befehl fügen Sie Ihrer Zeichnung einen weiteren Papierbereich hinzu. Der neue Papierbereich erhält automatisch den Standardnamen. Anschließend können Sie die einzelnen Papierbereiche in Ihrer Zeichnung umbenennen, duplizieren, löschen oder ihre Eigenschaften ändern. Sie können die unterschiedlichen Papierbereiche u. a. verwenden, um verschiedene Ebenenprojektionen des Modells zu speichern.


Papierbereich umbenennen

Menü: Arbeitsbereich|Papierbereich|Umbenennen

Sie können den Papierbereich umbenennen oder den Standardnamen ändern, der dem Papierbereich beim Einfügen zugewiesen wurde. Mit diesem Befehl rufen Sie das Dialogfeld Papierbereich umbenennen auf und können dort den neuen Namen eingeben.


Papierbereich löschen

Menü: Arbeitsbereich|Papierbereich|Löschen

Wählen Sie diesen Befehl, um den Papierbereich zu löschen, der mit dem Befehl Papierbereich|Einfügen hinzugefügt wurde. Der letzte Papierbereich in Ihrer Zeichnung kann nicht gelöscht werden.


Papierbereich duplizieren

Menü: Arbeitsbereich|Papierbereich|Duplizieren

Dieser Befehl bewirkt, dass ein neuer Papierbereich hinzugefügt wird, der die gleichen Eigenschaften hat wie der aktuelle Papierbereich. Der Befehl bietet sich an, wenn Sie einen neuen Papierbereich hinzufügen und dabei die gleichen Einstellungen verwenden möchten, die für den vorhandenen Papierbereich festgelegt sind.


Eigenschaften des Papierbereichs

Menü: Arbeitsbereich|Papierbereich|Eigenschaften

Mit diesem Befehl wird das Dialogfeld Seite einrichten für den aktuellen Papierbereich geöffnet. Die Einstellungen für die Papierbereiche Ihrer Zeichnung können hier angepasst werden. Das Dialogfeld kann auch über das Kontextmenü aufgerufen werden.

Im der Steuerelementgruppe Arbeitsbereich-Blatteigenschaften können Format und Ausrichtung des Bereichs eingestellt werden, in dem die Zeichnung gedruckt wird. Mithilfe der Option Ursprung können Sie das Papier an eine andere Stelle der Zeichnung verschieben. Dazu geben Sie die Position der linken unteren Ecke des Papiers in absoluten Koordinaten an. Geben Sie den Wert für die horizontale Koordinate in das obere Feld und den für die vertikale Koordinate in das untere Feld ein.

In der Steuerelementgruppe Druckerpapier lassen sich Format und Ausrichtung des Druckerpapiers festlegen.

Mit den Elementen in der Steuerelementgruppe Maßstab können Sie die Zeichnung auf die Größe des Zeichenblatts anpassen oder einen benutzerdefinierten Maßstab einstellen. Um einen benutzerdefinierten Maßstab zu wählen, klicken Sie in das Listenfeld, und wählen Sie einen voreingestellten Maßstab aus, oder Sie geben einen Wert der Art 1 cm = 1 m direkt in das Listenfeld ein.

Tipp: Diese Funktion ist dann sinnvoll, wenn ein bestimmter Bereich einer großen Zeichnung gedruckt werden soll und dazu das Papier in den zu druckenden Bereich verlagert wird.

Maßeinheit – Wählen Sie hier die gewünschte Maßeinheit aus.


Titelblock einfügen

Menü: Einfügen|Titelblock

Mit diesem Befehl wird einer der vordefinierten Titelblöcke in die Zeichnung eingefügt. Dabei wird die Größe des Zeichnungsblatts an die Größe des Titelblocks angepasst.

Die Liste der vordefinierten Titelblöcke ist in der Datei \Programme\Titles\titles.tcw gespeichert. Diese TurboCAD-Datei enthält die Titel, die tatsächlich Blöcke mit Blockattributen darstellen. Die Liste dieser Blöcke wird in der Blockpalette angezeigt. Jedes Etikett des Blockattributs entspricht dem Titelattribut. Sie können den neuen Titel hinzufügen, wenn Sie ihn als Block mit Blockattributen erstellen. Wenn Sie die Datei titles.tcw mit dem neuen Titel aktualisieren und FloorPlan Print Space Maker dann erneut ausführen, wird der neu erstellte Titel in der Liste der Titel angezeigt.

Die Titelattribute können beim Einfügen angegeben werden (siehe Titel). Sie können den Titel aber auch einfügen, anschließend auswählen und dann den Befehl Eigenschaften aus dem Kontextmenü wählen. Dadurch wird das Dialogfeld Titel geöffnet, in das Sie die Attributwerte eingeben können.


Nordrichtung einfügen

Menü: Einfügen|Nordrichtung

Sie können der Zeichnung einen Pfeil hinzufügen, der die Nordrichtung angibt. Dieser Befehl steht nur im Modus Papierbereich zur Verfügung.

So fügen Sie das Symbol für die Nordrichtung hinzu:

  1. Wechseln Sie in den Modus Papierbereich.

  2. Wählen Sie den Befehl Einfügen|Nordrichtung, um das Dialogfeld Symbol Nordrichtung zu öffnen. Stellen Sie dann folgende Parameter ein.

Symbolgröße – Geben Sie die Größe des Symbols in der gewählten Maßeinheit ein.

Nordwinkel – Geben Sie den Wert für den Winkel in Grad ein. Die Vorschau auf der linken Seite zeigt, in welche Richtung das Symbol für die Nordrichtung zeigt.

  3. Klicken Sie auf [OK], um das Symbol einzufügen, oder auf [Abbrechen], um auf das Symbol zu verzichten. Das Symbol für die Nordrichtung wird in die Mitte der Zeichenfläche eingefügt.

Wenn Sie die Parameter des Symbols für die Nordrichtung bearbeiten möchten, wählen Sie zuerst das Symbol aus und dann Eigenschaften aus dem Kontextmenü. Dadurch wird das Dialogfeld Symbol Nordrichtung geöffnet, in dem Sie die Größe und den Winkel des Symbols ändern können.


Ansichtsfenster einfügen

Menü: Einfügen|Ansichtsfenster

Mit diesem Befehl wird das Dialogfeld Eigenschaften geöffnet. Hier geben Sie die Einstellungen für ein Ansichtsfenster an, das in die Zeichnung eingefügt wird. Im Dialogfeld Eigenschaften können Sie auf der Registerkarte Eigenschaften Position, Größe und Maßstab des Ansichtsfensters einstellen und die Zeichnungsebenen auswählen, die im Ansichtsfenster angezeigt werden sollen.

Durch Menübefehle wie Einfügen|Dach, Einfügen|Fundamentplan, Einfügen|Stockwerke und Einfügen|Wand wird das Ansichtsfenster mit den vordefinierten Einstellungen erstellt.


Montageliste einfügen

Menü: Einfügen|Montageliste|Tür/Fenster

Wenn die BMF-Datei geöffnet ist, wird mit dem Befehl Montageliste einfügen eine Liste der in der Zeichnung verwendeten Tür- oder Fenstertypen erstellt und in die Zeichnung eingefügt. Die Liste kann nicht bearbeitet werden. Lediglich ihre Position auf dem Zeichnungsblatt kann mit Hilfe der Maus geändert werden.

So fügen Sie eine Montageliste für Türen oder Fenster ein:

  1. Wechseln Sie in den Modus Papierbereich.

  2. Wählen Sie den Befehl Einfügen|Montageliste|Tür oder Einfügen|Montageliste|Fenster.

Sie können auch in der Symbolleiste auf das kleine gelbe Dreieck unten auf der [image] -Schaltfläche klicken und dann die Optionen Tür oder Fenster aus der angezeigten Dropdown-Liste wählen.

  3. Die Liste der Türen oder Fenster wird in die Zeichnung eingefügt.


Dach einfügen

Menü: Einfügen|Dach

Steht nur für BMF-Dateien zur Verfügung. Wenn Sie diesen Befehl verwenden möchten, müssen Sie in den Modus Papierbereich wechseln.

Mit diesem Befehl wird das Ansichtsfenster mit der Dachebene in die Zeichnung eingefügt.

Hinweis: Dieser Befehl ist nur verfügbar, wenn ein Dach in die BMF-Datei eingefügt wurde.

Wählen Sie die Option Eigenschaften aus dem Kontextmenü, um die Eigenschaften des Ansichtsfensters zu ändern (siehe Ansichtsfenster einfügen, Registerkarte Allgemein des Dialogfelds Eigenschaften und Registerkarte Eigenschaft des Dialogfelds Eigenschaften ).


Fundamentplan einfügen

Menü: Einfügen|Fundamentplan

Steht nur für BMF-Dateien zur Verfügung. Wenn Sie diesen Befehl verwenden möchten, müssen Sie in den Modus Papierbereich wechseln.

Mit diesem Befehl wird das Ansichtsfenster mit den Fundamentebenen in die Zeichnung eingefügt.

Wählen Sie die Option Eigenschaften aus dem Kontextmenü, um die Eigenschaften des Ansichtsfensters zu ändern (siehe Ansichtsfenster einfügen, Registerkarte Allgemein des Dialogfelds Eigenschaften und Registerkarte Eigenschaft des Dialogfelds Eigenschaften ).


Stockwerke einfügen

Menü: Einfügen|Stockwerke|Name des Stockwerks

Steht nur für BMF-Dateien zur Verfügung. Wenn Sie diesen Befehl verwenden möchten, müssen Sie in den Modus Papierbereich wechseln.

Wenn Sie den Befehl Einfügen|Stockwerke wählen, wird die Liste der Stockwerke in der BMF-Datei angezeigt. Wählen Sie den Namen des gewünschten Stockwerks aus. Daraufhin wird das Ansichtsfenster mit der entsprechenden Stockwerksebene in die Zeichnung eingefügt.

Wählen Sie die Option Eigenschaften aus dem Kontextmenü, um die Eigenschaften des Ansichtsfensters zu ändern (siehe Ansichtsfenster einfügen, Registerkarte Allgemein des Dialogfelds Eigenschaften und Registerkarte Eigenschaft des Dialogfelds Eigenschaften ).


Wände einfügen

Menü: Einfügen|Wände

Steht nur für BMF-Dateien zur Verfügung. Wenn Sie diesen Befehl verwenden möchten, müssen Sie in den Modus Papierbereich wechseln.

Wählen Sie den Befehl Einfügen|Wände, und wählen Sie dann im Untermenü die gewünschte Wand aus. Ein Ansichtsfenster mit der entsprechenden Wand wird in der Zeichnung angezeigt.

Wählen Sie die Option Eigenschaften aus dem Kontextmenü, um die Eigenschaften des Ansichtsfensters zu ändern (siehe Ansichtsfenster einfügen, Registerkarte Allgemein des Dialogfelds Eigenschaften und Registerkarte Eigenschaft des Dialogfelds Eigenschaften ).


Automatische Bemaßung

Menü: Extras|Automatische Bemaßung

Dieser Befehl steht zur Verfügung, wenn die Zeichnung folgende Bedingungen erfüllt:

  1. Die Zeichenfläche enthält ein ausgewähltes Ansichtsfenster mit einer Planansicht, und die Wandebenen sind aktiviert.

  2. Das Kontrollkästchen Automatische Bemaßung auf der Registerkarte Arbeitsbereich im Dialogfeld Filteroptionen ist nicht aktiviert.

Wählen Sie den Befehl Extras|Automatische Bemaßung, um Bemaßungen in die Zeichnung einzufügen.

Ausführliche Informationen über Bemaßungen finden Sie unter Registerkarte Bemaßungseinstellungen .


Registerkarte Bemaßungseinstellungen

Mit den folgenden Steuerelementen legen Sie die Bemaßungseinstellungen fest.

Textposition – Legen Sie fest, ob der Bemaßungstext über oder innerhalb der Bemaßungslinie angezeigt werden soll.

Öffnungen – Legen Sie das Verhalten von Bemaßungen fest, die sich um Öffnungen herum befinden. Sie können auswählen, ob die Bemaßungen in Bezug auf die Außenkanten der Öffnungen oder in Bezug auf die Mitte der Öffnungen berechnet werden.

Bemaßungsversatz – Geben Sie den Abstand zwischen den Bemaßungslinien und den Objekten an.

Pfeiltyp – Wählen Sie den gewünschten Typ für die Pfeilspitze aus.


Hilfethemen

Menü: Hilfe|Hilfethemen

Mit diesem Befehl wird der Inhalt des Hilfesystems von FloorPlan Print Space Maker angezeigt.


Registerkarte Arbeitsbereich

Im Dialogfeld Filteroptionen können Sie auf der Registerkarte Arbeitsbereich die Größe des Zeichnungsblatts steuern, die Maßeinheiten festlegen und die Funktion für automatische Bemaßungen aktivieren oder deaktivieren.

In der Steuerelementgruppe Blattgröße wählen Sie die Größe und Ausrichtung des Zeichnungsblatts aus.

Maßeinheit – Wählen Sie hier die gewünschte Maßeinheit aus.

Automatische Bemaßung – Wenn diese Option aktiviert ist, werden beim Öffnen einer Zeichnung die Bema ungen berechnet und in die Zeichnung eingefügt.


Registerkarte Allgemein des Dialogfelds Eigenschaften

Attribut – Dieses Feld kann das vordefinierte Attribut enthalten. Um die Informationen in diesem Feld zu aktualisieren, klicken Sie in das Textfeld Attribut, und geben Sie den neuen Text ein.


Registerkarte Eigenschaft des Dialogfelds Eigenschaften

Auf der Registerkarte Eigenschaft des Dialogfelds Eigenschaften können Sie die Eigenschaften des eingefügten Ansichtsfensters anzeigen oder bearbeiten.

Ansichtsname – Zeigt den aktuellen Ansichtstyp für die Zeichnung innerhalb des Ansichtsfensters. Wählen Sie den gewünschten Ansichtstyp aus.

Ebenenname – Zeigt die dargestellten Ebenen der Zeichnung im Ansichtsfenster an. Sie können die einzelnen Ebenen ein- oder ausblenden, indem Sie die entsprechenden Kontrollkästchen aktivieren oder deaktivieren. Bei den BMF-Dateien betrachtet FloorPlan Print Space Maker die Ebenen als Gruppen ähnlicher Elemente, die mit einem der Werkzeuge in den Menüs Konstruktion oder Einfügen (Wände, Türen, Geräte usw.) in die FloorPlan-Zeichnung eingefügt wurden. Tatsächlich entsprechen Ebenen den Elementen, die in der FloorPlan-Zeichnung mit dem FloorPlan 3D-Befehl Ansicht|Anzeigefilter ein- oder ausgeblendet werden können.

Feld – Aktivieren Sie die Option Sichtbar, um den Rahmen des Ansichtsfensters anzuzeigen. Deaktivieren Sie die Option, wenn der Rahmen nicht angezeigt werden soll.

Maßstab – Wählen Sie einen der vordefinierten Maßstäbe aus.

Ursprung – Zeigt den Ursprung der unteren linken Ecke des Ansichtsfensters an, und zwar relativ zum Arbeitsbereich.

Größe – Hier können Sie die Höhe und Breite des Ansichtsfensters angeben.

Als Standard festlegen – Klicken Sie auf diese Schaltfläche, um die Standardeinstellungen für die Höhe und Breite des Ansichtsfensters wiederherzustellen.


Bemaßungseinstellungen

Menü: Optionen|Bemaßungseinstellungen

Mit diesem Befehl wird das Dialogfeld Extras-Optionen geöffnet, in dem Sie die Bemaßungseinstellungen festlegen können (siehe Bemaßungseinstellungen).


Titel

Dieses Dialogfeld wird geöffnet, wenn Sie einen Titelblock einfügen oder seine Eigenschaften bearbeiten.

Titel auswählen – Wählen Sie den gewünschten Titel aus der Liste der Titel aus.

Attribut – Wählen Sie das Attribut aus, und geben Sie den entsprechenden Wert in das Feld darunter ein, um den Titelblock auszufüllen.